@charset "utf-8";
/* 初始化CSS */
*{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:bold;}
fieldset, img{border:none; vertical-align:middle;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "SimSun",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{ margin:0; font-size:12px;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{font-family: "SimSun",Arial,sans-serif; resize:none;}
body{font:14px "SimSun",Arial,sans-serif; color:#333; background:#fff;}
a{text-decoration:none; color:inherit;}
i, em{ font-style:normal;}
.clearfix:after{ display:block; visibility:hidden; clear:both; height:0; content:"";}
.clearfix{zoom:1;}
.fl{ float:left;}
.fr{ float:right;}
.auto{ margin-left:auto; margin-right:auto;}
a:visited,a:link{text-decoration: none !important;}
/*html5*/
article,aside,footer,header,section,footer,nav,figure,main{display:block;}

/*小号文字  scale以12号字体为基准 需写实际字号大小*/
.font_adjust{-webkit-text-size-adjust:none;}
.font_scale8{ -webkit-transform: scale(0.66);}
.font_scale9{ -webkit-transform: scale(0.745);}
.font_scale10{ -webkit-transform: scale(0.83);}
.font_lc{-webkit-transform-origin:left center;}
.font_rc{-webkit-transform-origin:right center;}
.font_up{text-transform:uppercase;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

/*transition*/
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}

.scaleimg:hover{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
.rotateY:hover{ -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); transform: rotateY(180deg);}
.translateX:hover{-webkit-transform:translateX(-6px); -moz-transform: translateX(6px); -ms-transform:translateX(-6px); transform:translateX(-6px);}

/*网页限定宽度*/
.con_1200{ position:relative; margin:0 auto; width:1200px;}
.con_1200:after{content:""; display:block; height:0; clear:both;}

/*图片懒加载loading*/
.lazy{ background: url(img/loading.gif) no-repeat center center #eee;}


.header{ width: 100%; height: 140px; background: url(img/header_bg.png);}
.header .logo{margin: 29px 0;}

.header .site{ text-align: right; margin-top: 35px;}
.header .site li{ display: inline-block; font-family:'Microsoft YaHei'; font-size:12px; color: #808080;}
.header .site li:before{ content: "|"; color: #ccc; margin: 0 15px;}
.header .site li.on:before{ content: ''; display: none;}
.header .site li a:hover{ color: #6b890d; text-decoration: underline;}

.header .search{ border-radius: 10px; width: 240px; height: 34px; line-height: 32px; margin-top: 15px; background: #fff; border: 1px solid #e0e0e0; box-sizing: border-box;}
.header .search .search_text{ width: 198px; height: 32px; display: block; background: none; border: none; padding: 0 10px; box-sizing: border-box; font-family: 'Microsoft YaHei'; font-size:12px; color: #1a1a1a;}
.header .search .search_but{ width: 40px; height: 32px; display: block; background: url(img/search_ico.png) no-repeat center center; border: none; cursor: pointer;}


.nav{ width: 100%; min-width: 1200px; height:50px; background:#6b890d; position:relative; z-index:1;}
.nav .nLi{ float:left; position:relative; display:inline; width: 11.1%; height:50px; text-align: center;}
.nav .nLi h3{ display: block; width: 100%; height: 100%;}
.nav .nLi h3:after{ content:""; position: absolute; right: 0; top: 0; display: block; width: 1px; height: 100%; background: url(img/nav_list_line.png) no-repeat 0 center;}
.nav .nLi:first-child h3:before{ content:""; position: absolute; left: 0; top: 0; display: block; width: 1px; height: 100%; background: url(img/nav_list_line.png) no-repeat right center;}
.nav .nLi h3 a{ display:block; width: 100%; height: 100%;}
.nav .nLi h3 a b{ display: block; font-family:'Microsoft YaHei'; font-size:15px; color: #fff7bd; font-weight: normal; line-height: 50px;}
.nav .nLi h3 a i{ display: block; font-family:'Microsoft YaHei'; font-size:9px; color: #a3bbad; font-weight: normal; line-height: 16px; word-wrap:break-word;}
.nav .sub{ display:none; width:100%; left:0; top:50px; position:absolute; background:url(img/nav_sub_bg.png); line-height:26px; padding:5px 0;}
.nav .sub li{ zoom:1; line-height: 32px; text-align: left;}
.nav .sub a{ display:block; background: url(img/nav_sub_list_ico.png) no-repeat 12px center; padding:0 5px 0 26px; font-family:'Microsoft YaHei'; font-size:14px; color: #fff;}
.nav .sub a:hover{ background-color:#6d6d6d; color:#fff;}
.nav .nLi.on h3{ background: #043a1d;}
.nav .nLi.on h3:after,.nav .nLi.on h3:before{ content:""; display: none;}


.banner{ width:100%; min-width:1200px;  height:300px;  position:relative; overflow:hidden; background:#fff; text-align:center;}
.banner .bd{ width:1200px; position:absolute; left:50%; margin-left:-600px  ;}
.banner .bd li{ width:1200px;  overflow:hidden;}
.banner .bd li img{ display:block; width:1200px; height:300px;}
.banner .tempWrap{ overflow:visible !important ;}
.banner .tempWrap ul{  margin-left:-1200px !important;}
.banner .hd{ position:absolute; width:100%; left:0;  z-index:1; height:12px; bottom:30px;  text-align:right;}
.banner .hd ul{ padding-right: 30px; box-sizing: border-box;}
.banner .hd ul li{ display:inline-block; *display:inline; zoom:1; width:12px; height:12px; overflow:hidden; background:url(img/banner_buttom.png) no-repeat -32px 0; margin-left:20px; cursor:pointer; filter:alpha(opacity=60);opacity:0.6;}
.banner .hd ul li.on{ background-position:0 0; filter:alpha(opacity=100);opacity:1;}
.banner .pnBtn{  position:absolute; z-index:1; top:0; width:100%; height:300px; cursor:pointer;}
.banner .prev{ left:-50%; margin-left:-600px;}
.banner .next{ left:50%;  margin-left:600px;}
.banner .pnBtn .blackBg{ display:block; position:absolute; left:0; top:0; width:100%; height:300px; background:#000; filter:alpha(opacity=50);opacity:0.5;}
.banner .pnBtn .arrow{ display:none; position:absolute; top:0; z-index:1; width:58px; height:58px; filter:alpha(opacity=60);opacity:0.6;}
.banner .pnBtn .arrow:hover{ filter:alpha(opacity=1);opacity:1;}
.banner .prev .arrow{ right:-28px; top:50%; margin-top:-28px; background:url(img/banner-arrow.png) 0 0 no-repeat;}
.banner .next .arrow{ left:-28px; top:50%; margin-top:-28px; background:url(img/banner-arrow.png) -64px 0 no-repeat;}

.inbkjg{ width: 380px; height: 573px; margin-top: 40px; box-shadow: 3px 3px 3px 3px #d4d4d4; margin-left: 30px; border-radius: 20px;}
.inbkjg:first-child{ margin-left: 0;}
.inbkjg .intitle{border-radius: 20px; position: relative; width: 100%; height: 200px; background-repeat: no-repeat; background-position: center center; -webkit-background-size: 100% 100%; background-size: 100% 100%; border-bottom: 4px solid;}
.inbkjg .intitle span{ position: absolute; bottom: -38px; left: 50%; margin-left: -31px; display: block; width: 62px; height: 72px; line-height: 72px; text-align: center; background: url(img/inbk_title_bg.png) no-repeat 0 0; font-family:'Arial'; font-size:30px; color: #fff; font-weight: bold;}
.inbkjg .intitle a{ display: block; width: 100%; height: 100%;}
.inbkjg .cont .more{ width: 160px; height: 36px; margin: 30px auto 20px auto;}
.inbkjg .cont .more a{ border-radius: 18px;display: block; width: 100%; height: 100%; line-height: 36px; text-align: center; background: #6b890d; font-family:'Microsoft YaHei'; font-size:12px; color: #fff;}
.inbkjg .cont .more a:hover{ background: #008e43;}
.inbkjg .cont h3{ text-align: center; line-height: 26px;}
.inbkjg .cont h3 b{ display: block; font-family:'Microsoft YaHei'; font-size:18px; color: #1a1a1a; font-weight: normal;}
.inbkjg .cont h3 i{ display: block; font-family:'Microsoft YaHei'; font-size:16px; color: #4c4c4c; font-weight: normal;}

.innews .intitle{ border-color: #abc328;}
.innews .intitle span{ background-position: 0 0;}
.innotice .intitle{ border-color: #e7ba3a;}
.innotice .intitle span{ background-position: -82px 0;}
.innews .cont ul,.innotice .cont ul{ margin-top: 30px; padding: 0 20px;}
.innews .cont ul li,.innotice .cont ul li{ height: 32px; line-height: 32px; background: url(img/innews_list_ico.png) no-repeat left center;}
.innews .cont ul li a,.innotice .cont ul li a{ max-width: 230px; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c; margin-left: 20px;}
.innews .cont ul li a:hover,.innotice .cont ul li a:hover{ color: #6b890d;}
.innews .cont ul li span,.innotice .cont ul li span{ font-family:'Microsoft YaHei'; font-size:14px; color: #808080;}

.intrack .intitle{ border-color: #dfb6b8;}
.intrack .intitle span{ background-position: -164px 0;}
.intrack .cont ul{ height: 168px; margin-top: 50px;}
.intrack .cont ul li{ height: 42px; line-height: 42px; text-align: center;}
.intrack .cont ul li.odd a{ display: block; width: 100%; height: 100%; height: 100%; background: #ebebeb; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c;}
.intrack .cont ul li.even a{ display: block; width: 100%; height: 100%; height: 100%; background: #fff; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c;}
.intrack .cont ul li a:hover{ background: #abc328; color: #fff;}

.footer{ margin-top: 50px; padding: 25px 0; min-height: 60px;}
.footer .copyright{ line-height: 26px; font-family:'Microsoft YaHei'; font-size:12px;}
.footer a:hover{ color: #f5c53d;}


.nybanner{ width: 100%; min-width: 1200px; height: 270px; background-repeat: no-repeat; background-position: center top;}

.nycon .crumbs{ width: 100%; height: 40px; line-height: 40px; border-bottom: 1px solid #e6e6e6; margin-top: 16px; font-family:'Microsoft YaHei'; font-size:12px; color: #666;}
.nycon .crumbs .fr{ background: url(img/crumbs_ico.png) no-repeat left center; padding-left: 28px;}
.nycon .crumbs a:hover{ color: #6b890d;}

.nycon .listcglx{ margin-top: 26px;}
.nycon .listcglx ul li{ width: 278px; margin-left: 20px;}
.nycon .listcglx ul li:first-child{ margin-left: 0;}
.nycon .listcglx ul li .pic{ width: 100%; height: 130px; overflow: hidden;}
.nycon .listcglx ul li .pic img{ width: 100%; height: 100%;}
.nycon .listcglx ul li .tit{ width: 100%; height: 54px; line-height: 54px; background: #f9f9f9; border: 1px solid #e6e6e6; box-sizing: border-box; padding: 0 18px 0 24px;}
.nycon .listcglx ul li .tit h4{ font-family:'Microsoft YaHei'; font-size:16px; color: #333; font-weight: normal;}
.nycon .listcglx ul li .tit span{ font-family:'Microsoft YaHei'; font-size:12px; color: #666; font-weight: normal;}
.nycon .listcglx ul li .tit span a:hover{ color: #6b890d;}
.nycon .listcglx ul li dl{ width: 100%; height: 170px; border: 1px solid #e6e6e6; box-sizing: border-box; padding: 20px 20px 20px 25px;}
.nycon .listcglx ul li dl dd{ line-height: 32px; font-family:'Microsoft YaHei'; font-size:14px; color: #333;}
.nycon .listcglx ul li dl dd span{ font-size: 12px; color: #999;}
.nycon .listcglx ul li dl dd p:before{ content:"·"; margin-right: 9px;}
.nycon .listcglx ul li dl dd a:hover,.nycon .listcglx ul li dl dd a:hover span{ color: #6b890d;}

.nycon .nyyxjw{ width:100%; overflow:hidden; position:relative; margin-top: 40px;}

.nycon .nyyxjw h3{ position: relative; width: 100%; height: 36px;}
.nycon .nyyxjw h3 b{ position: relative; z-index: 1; display: block; width: 120px; height: 100%; line-height: 34px; text-align: center; border: 1px solid #e0e0e0; background: #fff; font-family:'Microsoft YaHei'; font-size:16px; color: #333; font-weight: normal; margin: 0 auto;}
.nycon .nyyxjw h3:before{ content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background: #e0e0e0;}


.nycon .nyyxjw .prev,.nycon .nyyxjw .next{ display:block; width:40px; height:40px; cursor:pointer; background:url(img/yxjw_arrow.png) no-repeat 0 0; margin-top: 110px;}
.nycon .nyyxjw .prev{ margin-right: 20px;}
.nycon .nyyxjw .next{ background-position:-47px 0;}


.nycon .nyyxjw .bd{ width: 1080px; margin-top: 30px; overflow: hidden;}
.nycon .nyyxjw .bd ul{ overflow:hidden; zoom:1;}
.nycon .nyyxjw .bd ul li{ width: 250px; margin-right: 30px; float:left; _display:inline; overflow:hidden; text-align:center;}
.nycon .nyyxjw .bd ul li p{ width: 100%; height: 170px; overflow: hidden;}
.nycon .nyyxjw .bd ul li p img{ width: 100%; height: 100%;}
.nycon .nyyxjw .bd ul li span{ display: block; width: 100%; height: 30px; line-height: 28px; text-align: center; box-sizing: border-box; border: 1px solid #e0e0e0; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c;}
.nycon .nyyxjw .bd ul li a:hover span{ color: #6b890d;}


.list_cglx_frame{ width: 1120px; margin: 20px auto;}
.list_cglx_frame ul li{ height: 34px; line-height: 34px;}
.list_cglx_frame ul li a{ max-width: 900px; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c;}
.list_cglx_frame ul li a:before{ content:"·"; float: left; margin-right: 9px; font-weight: bold;}
.list_cglx_frame ul li span{ font-family:'Microsoft YaHei'; font-size:12px; color: #808080;}
.list_cglx_frame ul li a:hover { color: #6b890d;}


.nytitle{ font-family:'Microsoft YaHei'; font-size:16px; color: #333; font-weight: bold; padding: 20px 0;}


.nycon .news_point { margin: 10px 0 0 0;}
.nycon .news_point .art_title { margin-bottom: 20px; text-align: center; border-bottom: 1px solid #e6e6e6;}
.nycon .news_point .art_title h4 { font-family: "Microsoft Yahei"; font-size: 18px; color: #1a1a1a; font-weight: bold;}
.nycon .news_point .art_title .info { margin: 15px 0; font-family: "Microsoft Yahei"; font-size: 12px; color: #666;}
.nycon .news_point .art_title .info span { display: inline-block; margin: 0 20px;}
.nycon .news_point .art_content { text-align: justify;}
.nycon .news_point .art_content img { max-width: 100%;}
.nycon .news_point .art_other{ margin-top: 30px;}
.nycon .news_point .art_page{ list-style: 26px; font-family: "Microsoft Yahei"; font-size: 14px; color: #666;}
.nycon .news_point .art_page span{ color: #6b890d;}
.nycon .news_point .art_page a:hover{ color: #6b890d; text-decoration: underline;}
.nycon .news_point .art_print{ padding-top: 10px;}
.nycon .news_point .art_print a{ display: block; width: 54px; height: 24px; line-height: 22px; text-align: center; background: #efeadf; border: 1px solid #d9d9d9; font-family: "Microsoft Yahei"; font-size: 14px; color: #666; margin-left: 20px; box-sizing: border-box; cursor: pointer;}
.nycon .news_point .art_print a:hover{ background: #6b890d; border-color: #6b890d; color: #fff;}


.nycon .list_lxwm{ width:100%;}
.nycon .list_lxwm .hd{ height:45px; line-height:45px; background:#ebebeb; position:relative; width: 100%;overflow: hidden;}
.nycon .list_lxwm .hd ul{ float:left; position:absolute; left:30px; bottom:0; height:36px;width: 100%;overflow: hidden;}
.nycon .list_lxwm .hd ul li{ float:left; padding:0 11px; height: 36px; line-height: 36px; cursor:pointer; font-family: "Microsoft Yahei"; font-size: 14px; color: #333;}
.nycon .list_lxwm .hd ul li.on{ background:#fff; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.nycon .list_lxwm .bd ul{ zoom:1;}
.nycon .list_lxwm .bd li{ padding: 30px 0; border-bottom: 1px solid #ebebeb;overflow: hidden;}
.nycon .list_lxwm .bd li .pic{ width: 160px; height: 210px; margin-right: 45px;}
.nycon .list_lxwm .bd li .pic img{ width: 100%; height: 100%;}
.nycon .list_lxwm .bd li .txt{ width: 995px; line-height: 34px; font-family: "Microsoft Yahei"; font-size: 14px; color: #4c4c4c;}
.nycon .list_lxwm .bd li .txt b{ font-weight: bold; color: #333;}

.nycon .nyleft{ width: 300px; margin-top: 30px;}
.nycon .nyleft .nymenu h2{ width: 80%; height: 60px; line-height: 60px; text-align: center; background: #6b890d; font-family: "Microsoft Yahei"; font-size: 18px; color: #fff; font-weight: bold;}
.nycon .nyleft .nymenu .menulsit{ width: 80%; border: 1px solid #e6e6e6; box-sizing: border-box;}
.nycon .nyleft .nymenu .menulsit .nLi{ position: relative;  border-top: 1px solid #e6e6e6; margin-bottom: -1px;}
.nycon .nyleft .nymenu .menulsit .nLi h3{ position: relative; width: 100%; height: 45px; line-height: 45px; text-align: center; border-bottom: 1px solid #e6e6e6;}
.nycon .nyleft .nymenu .menulsit .nLi h3 a{ display: block; width: 100%; height: 100%; font-family: "Microsoft Yahei"; font-size: 16px; color: #333; font-weight: normal;}
.nycon .nyleft .nymenu .menulsit .nLi .sign{ position: absolute; z-index: 2; right: 56px; top: 50%; margin-top: -4px; width: 12px; height: 12px; background: url(img/nymenu_ico.png) no-repeat 0 2px;}
.nycon .nyleft .nymenu .menulsit .nLi .sub{ padding:10px 0 10px 118px; box-sizing: border-box; display: none;}
.nycon .nyleft .nymenu .menulsit .nLi .sub li{ position: relative; line-height: 26px; font-family: "Microsoft Yahei"; font-size: 13px; color: #666; padding-left: 20px;}
.nycon .nyleft .nymenu .menulsit .nLi .sub li:after{ content: ""; position: absolute; z-index: 2; top: 50%; left: 0; margin-top: -5px; width: 6px; height: 10px; background: url(img/nymenu_ico.png) no-repeat -3px -65px;}
.nycon .nyleft .nymenu .menulsit .nLi .sub li a{ display: block;}
.nycon .nyleft .nymenu .menulsit .nLi .sub li a:hover,.nycon .nyleft .nymenu .menulsit .nLi .sub li.current a{ color: #6b890d;}
.nycon .nyleft .nymenu .menulsit .nLi .sub li:hover:after,.nycon .nyleft .nymenu .menulsit .nLi .sub li.current:after{ background-position: -3px -91px;}

.nycon .nyleft .nymenu .menulsit .nLi.on .sign{ background-position: center -30px;}
.nycon .nyleft .nymenu .menulsit .nLi.on h3:after{ content: ""; position: absolute; z-index: 2; top: 44px; left: 50%; margin-left: -32px; width: 64px; height: 3px; background: #6b890d;}
.nycon .nyleft .nymenu .menulsit .nLi.on h3 a{ color: #6b890d;}
.nycon .nyleft .nymenu .menulsit .nLi.on .sub{ display: block;}

.nycon .nyleft .special{ width: 100%; margin-top: 20px;}
.nycon .nyleft .special img{ width: 100%;}

.nycon .nyleft .left_notice{ width: 100%; margin-top: 20px; border: 1px solid #e0e0e0; box-sizing: border-box;}
.nycon .nyleft .left_notice .left_notice_title{ margin-top: 7px; height: 35px; border-bottom: 1px solid #e0e0e0;}
.nycon .nyleft .left_notice .left_notice_title h3{ width: 100px; height: 36px; line-height: 36px; text-align: center; background: #6b890d; border-top-left-radius: 5px; border-top-right-radius: 5px; font-family: "Microsoft Yahei"; font-size: 16px; color: #fff; font-weight: normal; margin-left: 10px;}
.nycon .nyleft .left_notice .left_notice_title span{ display: block; height: 36px; line-height: 36px; font-family: "Microsoft Yahei"; font-size: 12px; color: #808080; margin-right: 10px;}
.nycon .nyleft .left_notice .left_notice_title span a:hover{ color: #6b890d;}
.nycon .nyleft .left_notice ul{ padding: 0 10px;}
.nycon .nyleft .left_notice ul li{ border-top: 1px dotted #dbdbdb; padding: 12px 0; line-height: 24px;}
.nycon .nyleft .left_notice ul li:first-child{ border-top: none;}
.nycon .nyleft .left_notice ul li p{ font-family: "Microsoft Yahei"; font-size: 14px; color: #4c4c4c;}
.nycon .nyleft .left_notice ul li span{ font-family: "Microsoft Yahei"; font-size: 12px; color: #808080;}
.nycon .nyleft .left_notice ul li p:before{ content:"·"; float: left; margin-right: 9px; font-weight: bold;}
.nycon .nyleft .left_notice ul li a:hover p,.nycon .nyleft .left_notice ul li a:hover span{ color: #6b890d;}


.nycon .nyright{ width: 900px; min-height: 460px; margin-top: 30px;}

.nycon .nyright .nymenu4{ width: 100%; height: 42px; line-height: 42px; background: #6b890d; margin-bottom: 20px;}
.nycon .nyright .nymenu4 ul li{ position: relative; float: left; width: 130px; text-align: center; border-right: 1px solid #02823e;}
.nycon .nyright .nymenu4 ul li a{ display: block; width: 100%; height: 100%; font-family: "Microsoft Yahei"; font-size: 14px; color: #fff;}
.nycon .nyright .nymenu4 ul li:after{ content: ""; position: absolute; right: 1px; top: 0; width: 1px; height: 100%; background: #026430;}
.nycon .nyright .nymenu4 ul li.on,.nycon .nyright .nymenu4 ul li:hover{ background: #de9f0b; border-right: none;}
.nycon .nyright .nymenu4 ul li.on:after,.nycon .nyright .nymenu4 ul li:hover:after{ display: none;}


.nycon .nyright .txtlist ul li{ height: 34px; line-height: 34px;}
.nycon .nyright .txtlist ul li a{ max-width: 900px; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c;}
.nycon .nyright .txtlist ul li a:before{ content:"·"; float: left; margin-right: 9px; font-weight: bold;}
.nycon .nyright .txtlist ul li span{ font-family:'Microsoft YaHei'; font-size:12px; color: #808080;}
.nycon .nyright .txtlist ul li a:hover { color: #6b890d;}
.nycon .nyright .txtlist ul li span a{ max-width: auto; font-family:'Microsoft YaHei'; font-size:12px; color: #808080;}
.nycon .nyright .txtlist ul li span a:before{ content:""; display: none;}


.nycon .nyright .pictxtlist ul li{ padding-bottom: 24px; margin-bottom: 24px; border-bottom: 1px dotted #ccc;}
.nycon .nyright .pictxtlist .pic{ width: 240px; height: 160px; overflow: hidden; border: 1px solid #dbdbdb; padding: 3px; box-sizing: border-box;}
.nycon .nyright .pictxtlist .pic img{ width: 100%; height: 100%;}
.nycon .nyright .pictxtlist .txt{ width: 580px;}
.nycon .nyright .pictxtlist .txt h5{ width: 100%; height: 38px; line-height: 38px; font-family: "Microsoft Yahei"; font-size: 16px; color: #333; font-weight: bold;}
.nycon .nyright .pictxtlist .txt p{ width: 100%; height: 78px; line-height: 26px; overflow: hidden; font-family: "Microsoft Yahei"; font-size: 14px; color: #4c4c4c; text-align: justify; margin-top: 10px;}
.nycon .nyright .pictxtlist .txt span{ font-family: "Microsoft Yahei"; font-size: 12px; color: #6b890d;}
.nycon .nyright .pictxtlist .txt span a{ background: url(img/pictxt_more.png) no-repeat right center; padding-right: 26px;}
.nycon .nyright .pictxtlist .txt h5 a:hover,.nycon .nyright .pictxtlist .txt p a:hover{ color: #6b890d;}
.nycon .nyright .pictxtlist .txt span a:hover{ text-decoration: underline;}


.nycon .nyright .pictxtlist2 ul li{ padding-bottom: 24px; margin-bottom: 24px; border-bottom: 1px dotted #ccc;}
.nycon .nyright .pictxtlist2 .pic{ width: 146px; height: 180px; overflow: hidden;}
.nycon .nyright .pictxtlist2 .pic img{ width: 100%; height: 100%;}
.nycon .nyright .pictxtlist2 .txt{ width: 660px;}
.nycon .nyright .pictxtlist2 .txt h5{ width: 100%; height: 30px; line-height: 30px; font-family: "Microsoft Yahei"; font-size: 16px; color: #333; font-weight: bold; margin-bottom: 10px;}
.nycon .nyright .pictxtlist2 .txt p{ width: 100%; height: 84px; line-height: 28px; overflow: hidden; font-family: "Microsoft Yahei"; font-size: 14px; color: #4c4c4c; text-align: justify; margin-top: 10px;}
.nycon .nyright .pictxtlist2 .txt .more{ font-family: "Microsoft Yahei"; font-size: 12px; color: #6b890d; margin-top: 10px;}
.nycon .nyright .pictxtlist2 .txt .more a{ background: url(img/pictxt_more.png) no-repeat right center; padding-right: 26px;}
.nycon .nyright .pictxtlist2 .txt h5 a:hover,.nycon .nyright .pictxtlist2 .txt p a:hover{ color: #6b890d;}
.nycon .nyright .pictxtlist2 .txt .more a:hover{ text-decoration: underline;}
.nycon .nyright .pictxtlist2 .txt .info{ font-family:'Microsoft YaHei'; font-size:12px; color: #4c4c4c;}
.nycon .nyright .pictxtlist2 .txt .info span{ display: block; margin-right: 30px;}
.nycon .nyright .pictxtlist2 .txt .info span:before{ content: ""; display: block; float: left; width: 15px; height: 14px; background: url(img/xmjs_news_ico.png) no-repeat 0 0; margin-right: 10px;}
.nycon .nyright .pictxtlist2 .txt .info span.info2:before{ background-position: 0 -80px;}



.nycon .nyright .tutorinfo{}
.nycon .nyright .tutorinfo .tutor_search{}
.nycon .nyright .tutorinfo .tutor_search .tutor_label{ height: 32px; line-height: 32px; margin-right: 20px; font-family: "Microsoft Yahei"; font-size: 14px; color: #333;}
.nycon .nyright .tutorinfo .tutor_search .tutor_select{ width: 200px; height: 32px; line-height: 32px; margin-right: 20px; border: 1px solid #ccc; padding: 0 5px; box-sizing: border-box; font-family: "Microsoft Yahei"; font-size: 14px; color: #333;}
.nycon .nyright .tutorinfo .tutor_search .tutor_submit{ width: 80px; height: 32px; line-height: 32px; text-align: center; background: #006d33; border: none; font-family: "Microsoft Yahei"; font-size: 14px; color: #fff; cursor: pointer;}
.nycon .nyright .tutorinfo .tutor_search .tutor_submit:hover{ background: #008c55;}
.nycon .nyright .tutorinfo ul{ margin-top: 40px;}
.nycon .nyright .tutorinfo ul li{ position: relative; width: 400px; height: 160px; margin: 0 40px 40px 0;}
.nycon .nyright .tutorinfo ul li.li2n{ margin-right: 0;}
.nycon .nyright .tutorinfo ul li .pic{ width: 120px; height: 100%; overflow: hidden;}
.nycon .nyright .tutorinfo ul li .pic img{ width: 100%; height: 100%;}
.nycon .nyright .tutorinfo ul li .txt{ width: 280px; height: 100%; border: 1px solid #e0e0e0; border-left: none; padding: 20px; box-sizing: border-box;}
.nycon .nyright .tutorinfo ul li .txt h5{ width: 100%; line-height: 24px; font-family: "Microsoft Yahei"; font-size: 14px; color: #4c4c4c; font-weight: normal;}
.nycon .nyright .tutorinfo ul li .txt p{ height: 72px; line-height: 24px; font-family: "Microsoft Yahei"; font-size: 14px; color: #4c4c4c; font-weight: normal; overflow: hidden; margin-top: 15px;}
.nycon .nyright .tutorinfo ul li .txt span{ color: #6b890d;}
.nycon .nyright .tutorinfo ul li a:before{ content: ""; position: absolute; bottom: 0; right: 0; width: 24px; height: 24px; background: url(img/tutorinfo_more_ico.png) no-repeat center center #006d33;}
.nycon .nyright .tutorinfo ul li:hover{ box-shadow: 0 0 3px 3px #ccc;}
.nycon .nyright .tutorinfo ul li:hover .txt{ background: #f1f1f1;}

.nycon .nyright .piclist ul li{ position: relative; float: left; width: 260px; margin: 0 30px 30px 0;}
.nycon .nyright .piclist ul li.li3n{ margin-right: 0;}
.nycon .nyright .piclist ul li a:before{ content: ""; position: absolute; z-index: 2; left: -14px; top: 124px; width: 110px; height: 60px; background: url(img/piclist_mask_bg.png) no-repeat;}
.nycon .nyright .piclist ul li p{ width: 260px; height: 160px; border: 2px solid #fff; box-sizing: border-box; margin-bottom: 20px; overflow: hidden;}
.nycon .nyright .piclist ul li p img{ width: 100%; height: 100%;}
.nycon .nyright .piclist ul li span{ display: block; width: 100%; text-align: center; font-family: "Microsoft Yahei"; font-size: 14px; color: #666;}
.nycon .nyright .piclist ul li a:hover span{ color: #6b890d;}

.nycon .atlas{ width: 100%; min-height: 300px; padding: 40px; border:1px solid #ccc; box-sizing: border-box;}
.nycon .atlas .atlas_list{ position:relative; width:100%; height:432px; overflow:hidden; box-sizing:border-box; margin-bottom: 40px;}
.nycon .atlas .atlas_list .btnPrev,.nycon .atlas .atlas_list .btnNext{ position:absolute; z-index: 1000; top:50%; left:100px; display:block; margin-top: -25px; width:50px; height:50px; background:url(img/atlas_arrow.png) no-repeat 0 0;}
.nycon .atlas .atlas_list .btnNext{ left:auto; right: 100px; background-position:-65px 0;}
.nycon .atlas .atlas_list ul{ margin:0 auto; width:800px; height:432px;}
.nycon .atlas .atlas_list ul li{ position: relative; width:700px; height: 430px; cursor:pointer; overflow:hidden;}
.nycon .atlas .atlas_list ul li.roundabout-in-focus{cursor:default;}
.nycon .atlas .atlas_list ul li img{ width:100%; height:100%;}
.nycon .atlas .atlas_list ul li:after{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(img/black66_bg.png);}
.nycon .atlas .atlas_list ul li p{ display: none; position: absolute; left: 0; bottom: 0; width: 100%; height: 46px; line-height: 46px; text-align: center; background: url(img/black70_bg.png); font-family: "Microsoft Yahei"; font-size: 16px; color: #fff;}
.nycon .atlas .atlas_list ul li.roundabout-in-focus:after{ display: none;}
.nycon .atlas .atlas_list ul li.roundabout-in-focus p{ display: block;}


.nycon .nyright .sqlclist ul li{ width: 395px; margin-right: 50px;}
.nycon .nyright .sqlclist ul li.li2n{ margin-right: 0;}
.nycon .nyright .sqlclist ul li .pic{ width: 100%; height: 130px; overflow: hidden;}
.nycon .nyright .sqlclist ul li .pic img{ width: 100%; height: 100%;}
.nycon .nyright .sqlclist ul li .tit{ width: 100%; height: 54px; line-height: 54px; background: #f9f9f9; border: 1px solid #e6e6e6; box-sizing: border-box; padding: 0 18px 0 24px;}
.nycon .nyright .sqlclist ul li .tit h4{ font-family:'Microsoft YaHei'; font-size:16px; color: #333; font-weight: normal;}
.nycon .nyright .sqlclist ul li .tit span{ font-family:'Microsoft YaHei'; font-size:12px; color: #666; font-weight: normal;}
.nycon .nyright .sqlclist ul li .tit span a:hover{ color: #6b890d;}
.nycon .nyright .sqlclist ul li dl{ width: 100%; height: 362px; border: 1px solid #e6e6e6; box-sizing: border-box; padding: 20px 20px 20px 20px;}
.nycon .nyright .sqlclist ul li dl dd{ line-height: 32px; font-family:'Microsoft YaHei'; font-size:14px; color: #333;}
.nycon .nyright .sqlclist ul li dl dd span{ font-size: 12px; color: #999;}
.nycon .nyright .sqlclist ul li dl dd p:before{ content:"·"; margin-right: 9px;}
.nycon .nyright .sqlclist ul li dl dd a:hover,.nycon .nyright .sqlclist ul li dl dd a:hover span{ color: #6b890d;}



.nycon .nyright .xmjslist ul li{ padding: 30px 0; border-bottom: 1px dotted #ccc;}
.nycon .nyright .xmjslist ul li h5{ width: 100%; line-height: 28px; margin-bottom: 10px; font-family:'Microsoft YaHei'; font-size:16px; color: #333; font-weight: bold;}
.nycon .nyright .xmjslist ul li .info{ font-family:'Microsoft YaHei'; font-size:12px; color: #4c4c4c;}
.nycon .nyright .xmjslist ul li .info .info2{ display: block; margin-right: 30px;}
.nycon .nyright .xmjslist ul li .info  .fl:before{ content: ""; display: block; float: left; width: 15px; height: 14px; background: url(img/xmjs_news_ico.png) no-repeat 0 0; margin-right: 10px;}
.nycon .nyright .xmjslist ul li .info span.info2:before{ background-position: 0 -80px;}
.nycon .nyright .xmjslist ul li p{ margin: 10px 0; max-height: 84px; line-height: 28px; overflow: hidden; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c; text-align: justify;}
.nycon .nyright .xmjslist ul li .more{ font-family:'Microsoft YaHei'; font-size:12px; color: #6b890d;}
.nycon .nyright .xmjslist ul li .more span{ display: block; margin-left: 30px;}
.nycon .nyright .xmjslist ul li .more a{ cursor: pointer;}
.nycon .nyright .xmjslist ul li .more span a:before{ content: ""; display: block; float: left; width: 15px; height: 14px; background: url(img/xmjs_news_ico.png) no-repeat 0 -242px; margin-right: 10px;}
.nycon .nyright .xmjslist ul li .more span.more2 a:before{ background-position: 0 -154px;}

.nycon .nyright .xmjslist ul li h5 a:hover..nycon .nyright .xmjslist ul li p a:hover{ color: #6b890d;}
.nycon .nyright .xmjslist ul li .more a:hover{ text-decoration: underline;}


.page{ font-size: 0; text-align: center; margin: 30px 0;}
.page a,.page span,.page_input,.page_btn{ display: inline-block; box-sizing:border-box; height: 33px; line-height: 33px; margin: 0 3px 6px; padding: 0 13px; vertical-align: top; font-family:'Microsoft YaHei'; font-size:12px; color: #666;}
.page a{ border: 1px solid #d8d8d8;}
.page .page_input{ width: 50px; margin: 0 5px; padding: 0; border: 1px solid #d8d8d8; background: #fff; text-align: center;}
.page .page_btn{ border: 1px solid #d8d8d8; background: #fff; cursor: pointer;}
.page .active,.page a:hover,.page .page_btn:hover{ background: #6b890d; border-color: #6b890d; color: #fff;}

.qrcode img{border-radius: 10px;}

/*2016-6-10*/
.kstdlist ul{margin-top: 5px;}
.kstdlist ul li{float:left; width:410px; height: 42px; display:inline; line-height: 42px; text-align: center; margin-right:10px; margin-top:10px;}
.kstdlist ul li a{ display: block; width: 100%; height: 100%; height: 100%; background: #ebebeb; font-family:'Microsoft YaHei'; font-size:14px; color: #4c4c4c;}
.kstdlist ul li a:hover{ background: #77b766; color: #fff;}


.benner img{
    width: 100%;
    min-width: 1200px;
    height: 270px;


}